Kein Update von 10.13.2 auf 10.13.6 möglich

Diskutiere das Thema Kein Update von 10.13.2 auf 10.13.6 möglich im Forum Mac OS X & macOS.

  1. Oblomov

    Oblomov Thread Starter Mitglied

    Beiträge:
    88
    Zustimmungen:
    1
    Mitglied seit:
    26.03.2008
    Guten Morgen in die Runde,

    ich wollte das Macbook Mid2012 meiner Mam von Sierra 10.12.6 auf 10.13 aktualisieren. Das ging klaglos, es wurde die Version 10.13.2 installiert.
    Dann war Schluss.
    Mehrere Versuche, 10.13.6 zu installieren, schlugen fehl. Stattdessen kam der Hinweis, dass das Volume für ein Update nicht geeignet ist ( siehe Anhang).

    Sehr merkwürdig war jedoch, dass irgendwie FileVault aktiviert wurde. Denn beim Test mit 10.14 kam der Hinweis, dass das Volume gerade verschlüsselt wird.
    Das Entschlüsseln hat mal schlanke vier Stunden gedauert.

    Der Rechner läuft problemlos unter 10.13.2.

    Wer hat eine Idee?

    Gruß Oblomov
     

    Anhänge:

  2. AgentMax

    AgentMax Super Moderator

    Beiträge:
    42.801
    Zustimmungen:
    5.843
    Mitglied seit:
    03.08.2005
    Abwarten bis die Verschlüsselung durch ist. Dann sollte es laufen.
     
  3. Oblomov

    Oblomov Thread Starter Mitglied

    Beiträge:
    88
    Zustimmungen:
    1
    Mitglied seit:
    26.03.2008
    FileVault ist deaktiviert.

    Im Appstore wird mir kein Update angezeigt.
    Das manuell geladene Update wird nicht gestartet, siehe Bildanhang. SSD mit gelbem Warndreieck
     
  4. Elebato

    Elebato Mitglied

    Beiträge:
    372
    Zustimmungen:
    120
    Mitglied seit:
    03.04.2017
  5. Oblomov

    Oblomov Thread Starter Mitglied

    Beiträge:
    88
    Zustimmungen:
    1
    Mitglied seit:
    26.03.2008
    Problem gelöst. Danke, eine wohl fehlerhafte Quelle war die Ursache.
     
  6. Maulwurfn

    Maulwurfn Mitglied

    Beiträge:
    20.242
    Zustimmungen:
    3.927
    Mitglied seit:
    06.06.2004
    Du hast wohl die einfach Aktualisierung für 10.13.6 geladen, welche 10.13.5 voraussetzt. Es ist aber immer sinnvoll, die Kombinationsaktualsierung zu laden, welche alle vorherigen Aktualisierungen (10.13.1, 10.13.2, 10.13.3, 10.13.4 und 10.13.5) enthält, und somit keine bestimmte Version voraussetzt.
     
  7. Oblomov

    Oblomov Thread Starter Mitglied

    Beiträge:
    88
    Zustimmungen:
    1
    Mitglied seit:
    26.03.2008
    lebenslanges Lernen ;))
     
Die Seite wird geladen...

MacUser.de weiterempfehlen

  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Akzeptieren Weitere Informationen...